[class*=__container] {
	max-width: 90.375rem;
	margin: 0 auto;
	padding: 0 .9375rem
}

.crm {
	position: relative;
	margin-top: 5.5rem;
	margin-bottom: 7.25rem;
}

.crm__container {
	display: flex;
	flex-direction: column;
	overflow-x: hidden;
	overflow-y: clip;
}

.crm__body {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: relative;
	z-index: 2;
	background-color: #f6f6f8;
	overflow: hidden;
	padding-bottom: 30%;
}

@media (min-width: 90.375em) {
	.crm {
		margin-bottom: 14.875rem;
	}
	.crm__body {
		padding-top: 3rem;
	}
}

@media (min-width: 20em) and (max-width: 90.375em) {
	@supports (padding-top: clamp(1.25rem, -.1709591474rem + 7.1047957371vw, 3rem)) {
		.crm__body {
			padding-top: clamp(1.25rem, -.1709591474rem + 7.1047957371vw, 3rem)
		}
	}

	@supports not (padding-top: clamp(1.25rem, -.1709591474rem + 7.1047957371vw, 3rem)) {
		.crm__body {
			padding-top: calc(1.25rem + 5 * (100vw - 20rem) / 70.375)
		}
	}
}

@media (max-width: 20em) {
	.crm__body {
		padding-top: 1.25rem
	}
}

@media (min-width: 47.99875em) {
	.crm__body {
		border-radius: 1.5rem;
		border: .0625rem solid rgba(174, 174, 174, .12);
		overflow: hidden;
	}
}

.crm__body:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 439%;
	top: -170%;
	left: 10%;
	transform: translate(-10%);
	background: url(
	/wp-content/themes/unitalk/blocks/service-blocks/crm/crm-decor.svg) center center/contain no-repeat;
	z-index: 2;
	pointer-events: none;
	opacity: 0.05;
	background-color: #F6F6F8;
}

@media (max-width: 47.99875em) {
	.crm__body {
		margin: 0 -1.25rem;
		padding-bottom: 28%;
	}
	.crm {
		margin-bottom: 4.25rem;
	}
}

@media (min-width: 90.375em) {
	.crm__header {
		margin-bottom: 0;
	}
}

@media (min-width: 47.99875em) and (max-width: 90.375em) {
	@supports (margin-bottom: clamp(1.25rem, -1.2985310168rem + 5.3095778886vw, 3.5rem)) {
		.crm__header {
			margin-bottom: clamp(1.25rem, -1.2985310168rem + 5.3095778886vw, 3.5rem)
		}
	}

	@supports not (margin-bottom: clamp(1.25rem, -1.2985310168rem + 5.3095778886vw, 3.5rem)) {
		.crm__header {
			margin-bottom: calc(1.25rem + 2.25 * (100vw - 47.99875rem) / 42.37625)
		}
	}
}

@media (max-width: 47.99875em) {
	.crm__header {
		margin-bottom: 1.25rem
	}
}

@media (max-width: 47.99875em) {
	.crm__header {
		padding: 0 1.875rem
	}
}


.crm__title {
	font-family: Rubik;
	font-size: 2.75rem;
	line-height: 4rem;
	font-weight: 500;
	letter-spacing: -0.02em;
	text-align: center;
	text-wrap: balance;
	margin-bottom: 2.5rem;
}

.crm__title span {
	color: #f04259
}

@media (max-width: 47.99875em) {
	.crm__title {
		font-size: 2rem;
		line-height: 1.2;
	}
}
@media (max-width: 29.99875em) {
	.crm__title {
		font-size: 1.875rem
	}
}
.crm__image {
	width: 100%;
	position: relative;
	/* padding-bottom: 30%; */
	z-index: 10;
	text-align: center;
	margin: -30% auto 0 auto;
	overflow: visible;
}

.crm__image img {
	/* position: absolute; */
	width: 100%;
	max-width: 1018px;
	height: 100%;
	/* top: -2rem; */
	/* left: 15%; */
	object-fit: contain;
	object-position: top;
	margin: auto;
	max-width: 1017px;
}

@media (max-width: 47.99875em) {
	.crm__image {
		width: 100%;
		margin-top: -28%
	}
	.crm__image img {
		top: 0rem;
	}
}

.crm__image:before {
	content: "";
	position: absolute;
	left: 0;
	bottom: -75px;
	width: 100%;
	height: 156px;
	background: linear-gradient(0deg, #fff 50%, #fff0);
	z-index: 1;
}

@media (max-width: 47.99875em) {
	.crm__image:before {
		height: 30%
	}
}